# Fichero mess-cyloop.es
# Autor Bernard Chardonneau
#
# Este fichero contiene los textos de los mensajes en lengua espaola
# que las diferentes herramientas de Cyloop envan a los usuarios.
#
# Su presencia es obligatoria. Tiene que ser implantado en el
# mismo directorio que los encargos realizables de Cyloop, si no,
# stas no podrn funcionar correctamente.
#
# Aunque no sea compilado, este fichero tiene que ser considerado
# como un fichero fuente de Cyloop.
# Todas modificaciones inoportunas de su contenido podr perturbar
# el funcionamiento de uno o varias herramientas de Cyloop.
#
# Este fichero utiliza el juego de caracteres acentuadas ISO-8859-1.
# Permite una visualizacin correcta de los caracteres tambin bien
# con los juegos ISO-8859-n que UTF-8.
# Si os lo converts (voluntariamente o no) en el juego de
# caracteres UTF-8, fallar el reelegirlo mess-cyloop.es-utf
# para poder utilizarlo. Y ya no funcionar entonces con los
# juegos de caracteres ISO-8859-n.
#
# Los derechos de utilizacin precisada para los ficheros fuentes
# de Cyloop se aplican a este fichero de datos.


MNEMO_ABSENT       "Mnemnico %s ausente en el fichero mess-cyloop.es"

ERR_LECCHOIX       "Funcin lecchoix : lista de eleccin mal terminada"
VOTRE_CHOIX        "\nVotre eleccin ? "
MAUV_CHOIX         "Eleccin incorrecta !\n"

SYNT_CYLINCR       "Sintaxis : %s nombre_fichero_cyloop"
SYNT_CYLADDVAL     "Sintaxis : %s nombre_fichero_cyloop valor"

SYNT_CYLGRAPH1     "Sintaxis : %s nombre_fichero_cyloop nombre_fichero_imagen"
SYNT_CYLGRAPH2     "                   opciones_generales descripciones_trazadas"
SYNT_CYLGRAPH3     "Opciones generales :"
SYNT_CYLGRAPH4     "[-h altura_grfica] [-w *largeur_grfico] [-H altura_imagen]"
SYNT_CYLGRAPH5     "[-W *largeur_imagen] [-T ttulo_imagen] -p"
SYNT_CYLGRAPH6     "Descripcin de los trazados : -[m|M](tespesura|a) color"

// cylincr y cyladdval
MANQUE_NOMFICH     "Nombre de fichero ausente"
MANQUE_NOM_OU_VAR  "Nombre de fichero ausente o valor de la variable ausente"
ACCES_CYLOOP_RW    "Fichero cyloop %s inexistente o protegida en lectura o escritura"
FICH_NON_CYLOOP    "El fichero %s no es un fichero cyloop"
CYLOOP_LISTEVAR    "Este fichero cyloop utiliza una lista de variables"
UTIL_VCOMPLETE     "utilizar la versin completa de cyloop"
VAR_COMPTEUR       "La variable del fichero cyloop es un contador : utilizar cylincr"
VAR_NON_COMPTEUR   "La variable del fichero cyloop no es un contador : utilizar cyladdval"
REGRES_TEMPS       "Regresin en el tiempo : una intervencin manual "
REGRES_TEMPS2      "sobre el fichero cyloop o el reloj es necesario"
FORTE_REGR_TEMPS   "Fuerte regresin en el tiempo : una intervencin manual "
REGR_VERIF_HORL    "Regresin en el tiempo : verificar el reloj del computador"
VAL_TROP_GRANDE    "Valor a *rajouter demasiado grande"
BESOIN_VARFLOAT    "Hara falta utilizar una variable en *virgule flotante"
PAR_DEBORD_NUM     "*Rappel : Desbordamiento numrico para la variable"
DEBORD_NUMERIQUE   "Desbordamiento numrico para la variable"
BESOIN_CONV32B     "Fallara convertirla 32 bits"
BESOIN_CONVFLOAT   "Fallara convertirla en nmero flotante"

// cylgraph
ARGS_MANQUANTS     "Demasiado pocos argumentos"
OPTION_INCONNUE    "Opcin -%c incgnita o mal ubicada"
ERR_PARAMETRES     "Error en los parmetros a marchar de %s"
MINMAX_MANQUANT    "Nada de memorizacin del mnimo y mximo para esta variable"
MINMAX_COMPTEUR    "Variable contador, el mnimo y mximo no son *mmoriss"
MANQUE_MEMOIRE1    "Carencia de lugar memoria para generar un grfico"
TROP_COULEURS      "demasiado de colores pedidos para el grfico"
MANQUE_MEMOIRE2    "Carencia de lugar memoria para generar la imagen"
IMPOS_CRE_FIMAGE   "Imposible de crear un fichero imagen laboral %s"
CONVERT_ABSENTE    "Encargo convert de ImageMagick *indisponible"
IMAGE_RESTE_BMP    "Imagen generada en el formato BMP en el fichero %s"
CYLOOP_TRONQUE     "Error de lectura del fichero cyloop : fichero probablemente *tronqu"

// gentexte
FICFONTE_MANQUANT  "Fichero deshielo %s ausente"
CAR_RPL_BLANCS     "ciertas caracteres sern reemplazados por blancos"
CAR_RPL_ISO-8859-1 "ciertas caracteres sern reemplazados por aquellos del juego ISO-8859-1"
CAR_RPL_ISO-8859b  "otras por aquellos del juego ISO-8859-1"
CARFONTE_INTERDIT  "Presencia de la caractere %02X no autorizado en el fichero deshielo"
SYSFONT_PROTEGE    "fichero sysfont presente pero protegido en lectura"
UTIL_ISO-8859-1    "el juego de caracteres ISO-8859-1 ser utilizado"
MANQUE_MEMOIRE     "Carencia de lugar memoria"
SEQ_UTF8_TRONQUEE  "Secuencia UTF-8 *code %s incompleta"
CAR_HORS_SEQ_UTF8  "Caractere %02X (%c) fuera de una secuencia UTF-8"

// cylcree
CYLOOP_EXISTE      "fichero cyloop %s ya que existe"
PB_CREE_CYLOOP     "Creacin imposible del fichero cyloop %s"
PB_ECR_CYLOOP      "Problema de escritura en el fichero cyloop"
DEMANDE_NOMFICH    "Nombre del fichero ? "
CHOIX_CYCLEMES     "Escogis un ciclo de medida\n"
CHOIX_CYCLEMES1    "Ciclo anual que debuta el 1 de enero en 0 H"
CHOIX_CYCLEMES2    "Ciclo mensual que debuta el @1er da del mes a 0 H"
CHOIX_CYCLEMES3    "Ciclo semanal que debuta el lunes en 0 H"
CHOIX_CYCLEMES4    "Ciclo semanal que debuta el domingo en 0 H"
CHOIX_CYCLEMES5    "Ciclo *journalier que debuta en 0 H"
CHOIX_CYCLEMES6    "Otro ciclo"
UTIL_HEURE_TU      "utilizacin de la hora tiempo universal"
UTIL_HEURE_LOC     "utilizacin de la hora local"
CYCLE_EN_JOURS     "Ciclo de ... das"
CYCLE_EN_HEURES    "Ciclo de ... horas"
CYCLE_EN_MIN       "Ciclo de ... minutos"
CYCLE_EN_SEC       "Ciclo de ... segundos"
DEM_DUREE_CYCLE    "Durado del ciclo ? "
DEM_DEBUT_CYCLE    "Comienzo del ciclo\n"
DEM_DEB_CYCLE1     "Hay ... das"
DEM_DEB_CYCLE2     "Hoy a 0 horas"
DEM_DEB_CYCLE3     "Hay ... horas"
DEM_DEB_CYCLE4     "Al principio de la hora"
DEM_DEB_CYCLE5     "Hay ... minutos"
DEM_DEB_CYCLE6     "Al principio del minuto"
DEM_DEB_CYCLE7     "Ahora"
DEPUIS_COMBIEN     "Desde cunto "
COMBIEN_JOURS      "de das ? "
COMBIEN_HEURES     "de horas ? "
COMBIEN_MINUTES    "de minutos ? "
DEM_NB_DON_CYCLE   "\nNmero de datos por ciclo de medida ? "
ERREUR_SAISIE      "Error de embargo, *recommencez"
UN_CYCLE_MESURE    "\nUn ciclo de medidas "
PEUT_DURER         "puede durar hasta "
366_JOURS          "366 das"
31_JOURS           "31 das"
CYCLE_DURE         "dura"
JOUR               "da"
JOURS              "das"
HEURE              "hora"
HEURES             "horas"
MINUTE             "minuto"
MINUTES            "minutos"
NATURE_DONNEES     "\nNaturaleza de los datos *mmorises\n"
COMPTEUR_PASSAGE   "Contador de pasajes"
MEMO_VALEURS       "Valores"
DEM_CALC_PONDER    "\nQuered un clculo de ponderacin"
DEM_CALC_PONDER2   "a cada cambio de ciclo ? "
SAIS_COEF_PONDER   "\nCoefficiente de ponderacin ? "
ERREUR_COEF_POND   "Coeficiente de ponderacin incorrecta"
VAL_PONDER_OK1     "Valores autorizados de 0,0039 a 0,996"
VAL_PONDER_OK2     "o de 0,39 % a 99,61 %"
VAL_PONDER_OK3     "o de 1/256 a 255/256"
PONDER_CYCLE_VIDE  "\nSe tiene que un clculo de ponderacin para los ciclos vacos ? "
CALCULS_MOYENNE    "\nPara los clculos de media, quereos\n"
COEF_GLOBAL_CONS   "un coeficiente *global (aconsejado)"
COEF_GLOBAL        "un coeficiente *global para todo el ciclo"
COEF_DISTINCT      "un coeficiente diferente para cada instante del ciclo"
CPT_INSTANTS       "\nQue dura un ciclo, cada instante puede tomado en cuenta\n"
UNE_FOIS           "una vez"
PLUSIEURS_FOIS     "varias veces"
MAJ_COEF_MOY       "\nEl contador de pasaje debe actualizado\n"
UNE_FOIS_INSTANT   "una vez para cada instante del ciclo"
AUTANT_FOIS_VAR    "tanto de vez que lo es la variable *mmorise"
DEM_FORM_DONNEES   "\nFormato de los datos *mmorises\n"
ENTIER_16_BITS     "entero 16 bits"
ENTIER_16_B_SUF    "entero 16 bits (que bastan)"
ENTIER_32_BITS     "entero 32 bits"
NOMBRE_FLOTTANT    "nmero flotante"
MEM_MIN_MAX_1      "\nQuered *mmoriser los valores"
MEM_MIN_MAX_2      "mn y mx de cada instante del ciclo ? "

// cyldump
CYLOOP_ABSENT      "Fichero_cyloop %s inexistente o protegida en lectura"
DUMP_CYLOOP        "*Dump del fichero cyloop %s\n\n"
DEBUT_CYCLE        "Comienzo del ciclo actual"
AN_MOIS_JOUR_H_M   " ao       mes      da     hora     minuto"
CYCLE_SYNC_TU      "Ciclos *synchroniss sobre la hora tiempo universal"
CYCLE_SYNC_HLOC    "Ciclos *synchroniss sobre la hora local"
CYCLE_MESURE       "\nCiclo de medida "
ANNUEL             "anual"
MENSUEL            "mensual"
CYCLE_DE           "de"
NB_DON_CYCLE       "%u datos por ciclo\n"
DERN_DONNEE_MAJ    "ltimo dato del ciclo actualizado : %u\n"
AUCUNE_DON_MAJ     "Nada todava de dato actualizado en un ciclo"
TYPE_VARIABLE      "Tipo de variable : "
COMPT_PASSAGE_SUR  "contador de pasajes sobre "
32_BITS            "32 bits"
16_BITS            "16 bits"
VALEUR_FLOTTANTE   "valor en *virgule flotante"
VAL_ENTIERE_32B    "valor entero sobre 32 bits"
MEMO_MIN_MAX       "Memorizacin de los valores mn y mx en todo momento del ciclo"
CALCUL_PONDER      "Clculo de ponderacin durante un cambio de ciclo"
COEF_PONDERATION   "Coeficiente de ponderacin : %4.3f sea %2.1f %% o %d/256\n"
PONDER_CYCL_VIDE   "Clculo de ponderacin sobre los ciclos vacos"
NO_POND_CYCL_VID   "Los ciclos vacos son ignorados en los clculos de ponderacin"
SANS_PONDERATION   "Nada de clculo de ponderacin durante un cambio de ciclo"
MODE_CALC_MOY      "Modo de clculo de la media de los datos :"
VAL_COMPTEUR       "Valor actual del contador : "
VAL_COMPTEUR2      "%u/256 sea %4.2f\n"
MAJ_MULTIPLES      "Vario actualizada de los datos posibles en todo momento de un ciclo"
FREQ_MAJ_MOY       "El coeficiente de clculo de la media es actualizado "
FREQ_MAJ_MOY1      "a cada actualizada del dato en el ciclo"
FREQ_MAJ_MOY2      "una vez para cada instante de un ciclo"
MAJ_UNIQUE_INST    "Una sola actualizada de los datos en todo momento de un ciclo"
INST_BRUT_COEF_M   " Instante  Valor bruto       Coef med      Mediano          sea"
INST_VBRUT_MOY     " Instante  Valor bruto       Mediano          sea"
INST_VBRUTE        " Instante  Valor bruto    "
COEF_MOY           " Coef med     "
MIN_MOY_MAX        "   Mnimo        Mediano       Mximo"
MOYENNE            "   Mediano"
